@charset "utf-8";
/* 漁GO鮮海鮮拍賣*/
/*-------------------------------------------------------------------------*/
/*固定大圖隨著滑鼠往上移動*/
/*.pageIndex #header { position: static;}
#content_main { margin:0;}
.bannerindex { position:static; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
*/
#content_main { background: #ffffff !important;}
.swiper-slide img { height:auto;}
.main_part { padding: 0 20px;}
.main_header_area {
	background: #193965; 
	padding: 20px 0px 0px;
	background-image: url(https://pic03.eapple.com.tw/fish888/header.jpg) !important;
	background-size: 100%;
	box-shadow: 0 0 8px rgb(0 0 0 / 70%);
	}
.me_tp_features a {color: #ffffff;}

.pageIndex .main_part { padding: 70px 20px;}

/*隱藏首頁編輯器部分*/
.pageIndex .main_part:nth-child(1) { display: none!important;}
.pageIndex .main_part:nth-child(2) { display: none!important;}
.pageIndex .main_part .products-list { width: 100% !important; padding: 7% 0 3%;}


/*-------------------------------------------------------------------------*/
/*header logo*/
.nav-brand { width: 320px;}
.nav-header { margin: -4px 0 0;padding: 0px;}
.submenu-indicator-chevron { border-color: transparent #eeeeee #eeeeee transparent;}
.me_tp_features {top: 0px;}
.nav-dropdown>li:hover>a, .nav-dropdown>li.focus>a { color: #4b9eaf;}
/*-------------------------------------------------------------------------*/
/*header右側按鈕*/
.tp_links a:before { width: 30px; height: 30px;margin: -10px 0px;}
.tp_links a.me_tp_line:before { background-image: url(https://pic03.eapple.com.tw/gaufeng/tp_line.png) !important;}
.tp_links a.me_tp_mail:before { background-image: url(https://pic03.eapple.com.tw/gaufeng/tp_email.png) !important;}
.tp_links a.me_tp_call:before { background-image: url(https://pic03.eapple.com.tw/gaufeng/tp_call.png) !important;}
.tp_links a.me_tp_fb:before { background-image: url(https://pic03.eapple.com.tw/fish888/tp_fb.png) !important;}
/*-------------------------------------------------------------------------*/
.nav-menu {margin: 0px 0 0 0;padding: 30px 10px 0 220px;}
.nav-menu > li > a {
	padding: 18px 20px;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 2px solid #ffffff00;
	transition: all 0.5s;
}
.nav-menu > li:hover> a {
    color: #ffe306;
    border-bottom: 1px solid #ffe306;
}
.nav-dropdown > li > a {
	transition: all 0.5s;
}
.nav-dropdown > li > a:hover, .nav-dropdown > li > a:focus {
    color: #4b9eaf;
    border-bottom: 1px solid #eec806;
}
.tp_links a {border-bottom: none!important;}

.footer {
	background: #0d2342;
	background-image: url(https://pic03.eapple.com.tw/fish888/footer.jpg) !important;
	background-size: 100%;
}
.footer_menu { border-top: none;}
.footer_menu a {
    border: 1px #004087 solid;
    color: #ffffff;
    background: #022f61;
}
.footer_menu a:hover {
    background: #005eb7;
    color: #fff;
}
.footer, #bottom_menu { border-top: 1px solid #0b203f !important;}
.footer_logo img { width: 100%;}
.footer_info li { padding: 10px 10px;}
.footer_info li:nth-child(1) { width: 100%;}
.footer_info li:nth-child(2) { width: 100%;}
.footer_info li p {color: #f0f0f0;}
.footer_info li p.tel:before{content: '手機：';}
.footer_info li p.add:before {content: '地址：';}
.footer_info li p.add2:before {content: '地址：';}
.box_link {display:none;}
.copy {
    color: rgb(205, 210, 215);
    border-top: 1px solid rgb(2 47 97);
    background: #022f61;
}
.copy a {color: #cdd2d7;}


/* *********************************** */
/*每頁底色+背景*/
#content {
    border-top: none !important;
	background-image: url(https://pic03.eapple.com.tw/fish888/bg.jpg);
    background-color: #faf9f9;
    background-position: center bottom;
    background-repeat:repeat;
}
.path{  margin: 4% 0 0%;}
.banner {
    height: 449px;
	background-image: url(https://pic03.eapple.com.tw/fish888/banner.jpg);
    background-position: center bottom;
    background-color: #faf9f9;
    box-shadow: none;
    background-repeat: no-repeat;
}
.banner h5 {
    font-size: 65px;
    color: rgb(255, 255, 255);
    padding: 100px 0 0;
	font-weight: normal;
}
.banA { background-image: url(https://pic03.eapple.com.tw/fish888/banA.jpg); }
.banB { background-image: url(https://pic03.eapple.com.tw/fish888/banB.jpg); }
.banC { background-image: url(https://pic03.eapple.com.tw/fish888/banC.jpg); }
.banD { background-image: url(https://pic03.eapple.com.tw/fish888/banD.jpg); }
.banE { background-image: url(https://pic03.eapple.com.tw/fish888/banE.jpg); }
.banF { background-image: url(https://pic03.eapple.com.tw/fish888/banF.jpg); }
.banner.banblog { background-image: url(https://pic03.eapple.com.tw/fish888/banblog.jpg); }

/* *********************************** */
/*相簿*/
.album_fixed_title { background: #fcfcfc;}


/* *********************************** */
/*購物車*/
.products-list .name { margin-top: 0px; height:42px;}
.products-list .more {border: 1px solid #cccccc; color: #cccccc;}
.products-list a:hover .more {background: #4b9eaf; border-color: #4b9eaf;}
.products-list .price b { color: #bf0000;}
.rewrite_simple {background: #4b9eaf url(../images/simple_left.png) 10% center no-repeat;}

/*------------------------產品選單放在左邊------------------------------*/

.product_page .show_content, 
.product_info_page .show_content{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;}

.product-layer-two { width: 20%;}
.product-layer-two li a {
    background: none;
    border: 0px solid #faf9f9!important;
}
#menuTop li li:hover, .product-layer-two li li:hover a, .product-layer-two li li:hover { color: #4b9eaf;}
#menuTop li li a, .product-layer-two li li a { background: none;}
.product-layer-two li li { background: none;}
.product-layer-two > li {
    width: 100%;
    max-width: 100%;
    padding: 0px;
    text-align: left;}
.product-layer-two li ul {
    position: unset;
    margin-top: 5px;
    display: block !important;
    width: 100%;
    margin-left: 0;}
.product-layer-two li:hover ul {
    border: none !important;
}
.product-layer-two li li{
    display: block;
    padding: 5px 10px;
    transition: all ease .3s;
}
.product-layer-two li.active a {  color: #0053b3;}
.product-layer-two li li a{ padding: 0;}
.product-layer-two li li:hover{ margin-left: 5px;}
.products-list, .product-wrapper { width: 80%;}
.product_pic #bx-pager { padding: 0 0 0 30px;}
.page{ width: 100%;}
.lastPage { background: #4b9eaf;}
.sidebarBtn { background: #ffffff;}
.sidebarBtn h2 { font-size: 20px;}
.lastaction{color: #fff; background-color: #4b9eaf;}
.nextaction{background-color: #0053b3;}
.product_info li{padding-left: 0px;}
.product_info li span {
    display: table-cell;
    width: 100%;
    margin-left: auto;
    font-size: 14px;
    padding: 0;
}
.bx-wrapper .bx-viewport {border: 0px solid #fff; background: #fff0;}
.product_pic #bx-pager a {border: 1px solid #ffffff;}
.radio-inline__input:checked + .radio-inline__label { border: 1px solid #f8b71f;}
.page li a { min-width: 28px; height: 28px; line-height: 28px;}
.page strong, .page a:hover {background: #4b9eaf; color: #fff;}

/* *********************************** */
/*新文章分享*/
.blog_box { padding: 50px 20px;}
.blog_back a.article_btn_back {background: #4b9eaf;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category { background: #163361 !important;}
.subbox_item { width: 100%;}

/* *********************************** */
/*促銷方案*/
.promotion_title { border-bottom: 1px solid #0053b3;}
.promotion_title h2 { border-bottom: 2px solid #0053b3;}



/* *********************************** */
/*聯絡資訊*/
.animated-arrow { background: #0053b3;transition: all 0.5s;}
.animated-arrow:hover { background: #4b9eaf;}
.noborder {  background: #eeeeee;}
.contact_form li { border-bottom: 0px solid #ffffff;}

/* *********************************** */





@media screen and (max-width: 768px) {
.nav-menus-wrapper-close-button { color: #ffffff;}
/*MENU>三槓*/
.nav-toggle:after { color: #fff;}
.nav-toggle:before { background-color: #fff; box-shadow: 0 0.5em 0 0 #fff, 0 1em 0 0 #fff;}
/*MENU>被景色*/
.navigation-portrait .nav-menus-wrapper {background-color: #193965;}
.navigation-portrait .nav-dropdown>li>a { width: 100%;}
.tp_links a:before {
    width: 30px;
    height: 30px;
    margin: 0px;
}
/*手機目錄加上LOGO*/
.nav-brand-m {
    display: block;
    text-align: left;
    padding: 15px 10px;
}
.nav-brand-m img {
    max-width: 280px;
    width: 100%;
}
.nav-toggle {top: 16px!important; right: 0px!important;left: 16px!important;}
.nav-brand img { padding: 13px 15px 0px 43px!important;}
.nav-menu {padding: 30px 10px 0 0px;}
.nav-dropdown>li { background-color: #ffffff;}
.nav-menu>li:hover>a, .nav-menu>li.active>a, .nav-menu>li.focus>a { color: #ffe000;}
.nav-dropdown>li:hover>a .submenu-indicator-chevron, .nav-dropdown>.focus>a .submenu-indicator-chevron {border-color: transparent #4b9eaf #4b9eaf transparent;}
.navigation-portrait .nav-dropdown .submenu-indicator { background-color: #ffe000;}
.nav-dropdown > li > a, .megamenu-list > li > a {width: 100%;}
.submenu-indicator-chevron { border-color: transparent rgb(75 158 175) rgb(75 158 175) transparent;}
/*手機版目錄下方icon隱藏*/
.navigation-portrait .nav-menu>li:last-child { display: none;}
}

@media screen and (max-width: 480px) { 
.bannerindex { padding-bottom: 53%;}

.nav-brand img { padding: 13px 43px 0px 0px;}
.new_f_style td { padding: 15px 5px!important;}
.footer_info li p {letter-spacing: 0px;}
.footer.with_shopping_mode { padding: 30px 0 70px;}
#bottom_menu {display: inline-block;}
#bottom_menu li { width:130px;}
#bottom_menu li:nth-child(2) { display:none;}
#to_top { bottom: 55px;}
.products-list, .product-wrapper {width: 100%;}
.product-layer-two {display:none;}

}

